/ comp / gb / variant[] / _new
NEW Variant[] (gb)
Syntax

    DIM hVariantArray AS Variant[]

    hVariantArray = NEW Variant[] ( [ Size AS Integer, ... ] )

Create an array of Variant values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of variants
    DIM aTable AS NEW Variant[12, 8]